Looking to hire Laravel developers? Try LaraJobs

github maintained by graham-campbell

Description
GitHub Is A GitHub Bridge For Laravel
Last update
2021/01/25 20:14 (10.0.x-dev)
License
Links
Downloads
347 238
10.0.x-dev

Last update
2021/01/25 20:14
License
Require
  • graham-campbell/manager ^4.5
  • knplabs/github-api 3.0.*
  • symfony/cache ^4.3 || ^5.0
  • graham-campbell/bounded-cache ^1.1
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • php ^7.2.5 || ^8.0
v10.0.2

Last update
2021/01/14 15:42
License
Require
  • php ^7.2.5 || ^8.0
  • graham-campbell/bounded-cache ^1.1
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 3.0.*
  • symfony/cache ^4.3 || ^5.0
9.8.x-dev

Last update
2021/01/14 15:38
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.19.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.8.2

Last update
2021/01/14 15:38
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.19.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v10.0.1

Last update
2021/01/08 19:15
License
Require
  • php ^7.2.5 || ^8.0
  • graham-campbell/bounded-cache ^1.1
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 3.0.*
  • symfony/cache ^4.3 || ^5.0
v9.8.1

Last update
2021/01/08 19:11
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.19.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v10.0.0

Last update
2020/12/22 00:59
License
Require
  • php ^7.2.5 || ^8.0
  • graham-campbell/bounded-cache ^1.1
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 3.0.*
  • symfony/cache ^4.3 || ^5.0
v9.8.0

Last update
2020/12/22 00:50
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.19.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
9.7.x-dev

Last update
2020/12/12 19:23
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.18.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.7.1

Last update
2020/12/12 19:23
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.18.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.7.0

Last update
2020/12/12 18:37
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.18.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
9.6.x-dev

Last update
2020/11/27 21:56
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.17.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.6.0

Last update
2020/11/27 21:56
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.17.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
9.5.x-dev

Last update
2020/11/09 21:16
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.16.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.5.0

Last update
2020/11/09 21:16
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.16.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
9.4.x-dev

Last update
2020/08/16 12:26
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.4.0

Last update
2020/08/16 12:26
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v9.3.1

Last update
2020/07/15 09:02
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
8.9.x-dev

Last update
2020/07/15 09:01
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v8.9.1

Last update
2020/07/15 09:01
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v9.3.0

Last update
2020/07/14 12:08
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9 || ^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3 || ^5.0
v8.9.0

Last update
2020/07/14 12:07
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.15.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v9.2.1

Last update
2020/06/25 09:46
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • knplabs/github-api 2.14.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3|^5.0
v8.8.1

Last update
2020/06/25 09:41
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.14.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v9.2.0

Last update
2020/04/26 09:27
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • knplabs/github-api 2.14.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3|^5.0
v8.8.0

Last update
2020/04/26 09:19
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.14.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v9.1.1

Last update
2020/04/14 17:41
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • knplabs/github-api 2.13.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3|^5.0
v8.7.1

Last update
2020/04/14 17:19
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.13.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v9.1.0

Last update
2020/03/17 00:23
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • knplabs/github-api 2.13.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3|^5.0
v8.7.0

Last update
2020/03/17 00:20
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.13.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v9.0.1

Last update
2020/03/01 11:53
License
Require
  • php ^7.2.5
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3|^5.0
v9.0.0

Last update
2020/03/01 11:50
License
Require
  • php ^7.2.4
  • graham-campbell/bounded-cache ^1.0
  • graham-campbell/manager ^4.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^4.3|^5.0
v8.6.0

Last update
2020/02/08 17:37
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v8.5.0

Last update
2020/01/25 17:50
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • graham-campbell/manager ^4.4
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0|^5.0
v8.4.0

Last update
2019/12/18 21:29
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0
v8.3.1

Last update
2019/12/08 20:30
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0
v8.3.0

Last update
2019/11/03 22:10
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.12.*
  • php-http/client-common ^1.9|^2.0
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0
v8.2.0

Last update
2019/08/26 19:04
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.11.*
  • php-http/client-common ^1.9
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0
v8.1.0

Last update
2019/08/18 16:10
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.11.*
  • php-http/client-common ^1.9
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0
v8.0.0

Last update
2019/06/30 12:56
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.11.*
  • php-http/client-common ^1.9
  • php-http/cache-plugin ^1.6
  • symfony/cache ^3.3|^4.0
v7.8.0

Last update
2019/06/16 17:00
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.11.*
7.8.x-dev

Last update
2019/06/16 17:00
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.11.*
v7.7.0

Last update
2019/04/07 11:08
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.2
  • knplabs/github-api 2.11.*
v7.6.0

Last update
2019/01/28 19:35
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.1
  • knplabs/github-api 2.11.*
v7.5.0

Last update
2018/09/04 08:45
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.1
  • knplabs/github-api 2.7.*|2.8.*|2.9.*|2.10.*
v7.4.0

Last update
2018/08/23 11:36
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.1
  • knplabs/github-api 2.7.*|2.8.*|2.9.*
v7.3.0

Last update
2018/04/02 14:05
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.0
  • knplabs/github-api 2.7.*|2.8.*
v7.2.0

Last update
2018/03/24 11:12
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.0
  • knplabs/github-api 2.7.*|2.8.*
v7.1.0

Last update
2018/03/18 23:56
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/cache-plugin ^1.0
  • graham-campbell/manager ^4.0
  • knplabs/github-api 2.7.*
v7.0.0

Last update
2018/03/01 22:01
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • graham-campbell/manager ^4.0
  • knplabs/github-api 2.7.*
6.2.x-dev

Last update
2018/01/02 18:07
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/manager ^3.0
  • knplabs/github-api 2.5.*|2.6.*|2.7.*
v6.2.1

Last update
2018/01/02 18:07
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/manager ^3.0
  • knplabs/github-api 2.5.*|2.6.*|2.7.*
v6.2.0

Last update
2017/12/28 00:18
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/manager ^3.0
  • knplabs/github-api 2.5.*|2.6.*|2.7.*
v6.1.0

Last update
2017/10/07 10:49
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/manager ^3.0
  • knplabs/github-api 2.5.*|2.6.*
v6.0.0

Last update
2017/08/06 20:43
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • graham-campbell/manager ^3.0
  • knplabs/github-api 2.5.*
5.1.x-dev

Last update
2017/01/01 13:32
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^2.0
v5.1.0

Last update
2017/01/01 13:32
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^2.0
v5.0.0

Last update
2016/12/11 20:30
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^2.0
4.4.x-dev

Last update
2016/06/09 22:39
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.4.2

Last update
2016/06/09 22:39
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.4.1

Last update
2016/06/05 10:44
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.4.0

Last update
2016/06/05 10:10
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.3.0

Last update
2016/04/26 14:23
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
v4.2.1

Last update
2016/01/30 14:42
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
v4.2.0

Last update
2015/11/14 11:54
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
v4.1.0

Last update
2015/10/06 16:52
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • knplabs/github-api ~1.3
v4.0.0

Last update
2015/06/26 17:47
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • knplabs/github-api ~1.3
v3.2.0

Last update
2015/05/25 14:43
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.1
  • knplabs/github-api ~1.3
v3.1.0

Last update
2015/05/07 14:09
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.1
  • knplabs/github-api ~1.3
v3.0.0

Last update
2015/02/17 21:33
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • graham-campbell/manager ~2.0
  • knplabs/github-api ~1.3
v2.0.0

Last update
2015/02/05 20:54
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • graham-campbell/manager ~2.0
  • knplabs/github-api ~1.3
v1.0.1

Last update
2015/01/11 18:02
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.3
v1.0.0

Last update
2014/10/19 13:42
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.3
v0.1.1-alpha

Last update
2014/08/12 14:01
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.2
v0.1.0-alpha

Last update
2014/07/27 21:44
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.2

Comments
comments powered by Disqus